<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AK4-EW-L0w.title</key>
	<string>参考线</string>
	<key>CmS-0I-qQI.title</key>
	<string>px 通过方向键调整</string>
	<key>FoT-EO-ilJ.title</key>
	<string>回到之前的画布视图方位</string>
	<key>HUV-bv-Nno.title</key>
	<string>Display P3</string>
	<key>K02-Kp-abc.title</key>
	<string>sRGB IEC61966-2.1</string>
	<key>Mko-pP-FH2.title</key>
	<string>颜色模式：</string>
	<key>NUJ-Bm-yZO.title</key>
	<string>测距</string>
	<key>T6b-tL-Mo8.title</key>
	<string>反转滚动方向。</string>
	<key>cMX-Ov-iQL.title</key>
	<string>移动对象</string>
	<key>dKU-ML-Vg3.title</key>
	<string>动画放大</string>
	<key>hKq-gD-c3v.title</key>
	<string>放大选区</string>
	<key>hWe-bN-Mo6.title</key>
	<string>当缩放至实际尺寸时，Sketch 默认围绕中心点进行缩小，以确保放大时可以回到原先相同的视图。</string>
	<key>iuz-rC-JsC.title</key>
	<string>渲染和导出新文档时会使用的颜色配置。</string>
	<key>oj9-1T-BFl.title</key>
	<string>微调：</string>
	<key>r4v-PK-ZTo.title</key>
	<string>按下 Command 键并滚动，可以进行放大或缩小。默认向上滚动为放大，但您可以自行设置反转的方向。</string>
	<key>rHR-oy-MR8.title</key>
	<string>颜色：</string>
	<key>ty5-SM-OvR.title</key>
	<string>缩放：</string>
	<key>vhB-2k-Dc8.title</key>
	<string>px通过shift+方向键调整</string>
	<key>xyn-4D-MJB.title</key>
	<string>原型</string>
	<key>yq5-e9-wiX.title</key>
	<string>移动对象</string>
</dict>
</plist>
